variable "environment" {
  default = "prod"
}

variable "bot_id" {
  description = "slack bot id"
  sensitive = true
}

variable "dest_channel_id" {
  description = "slack alerting target channel id"
  sensitive = true
}

variable "webhook_id" {
  description = "slack webhook secret id"
  sensitive = true
}

variable "bot_version" {
  default = "latest"
  description = "slack bot container version"
}